LinuxCis/tasks/section1.yml [680:689]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
            regexp: '/sbin/sulogin'
            line: 'ExecStart=-/bin/sh -c \"/usr/sbin/sulogin; /usr/bin/systemctl --fail --no-block default\"'
        when:
            - rhel7cis_rule_1_4_3|bool
            - ansible_distribution_major_version == 7
        tags:
            - level1
            - level2
            - patch
            - rule_1.4.3
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



LinuxCis/tasks/section1.yml [693:702]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
            regexp: '/sbin/sulogin'
            line: 'ExecStart=-/bin/sh -c \"/usr/sbin/sulogin; /usr/bin/systemctl --fail --no-block default\"'
        when:
            - rhel7cis_rule_1_4_3|bool
            - ansible_distribution_major_version == 7
        tags:
            - level1
            - level2
            - patch
            - rule_1.4.3
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



